body, html  {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  color: #23232b;
  font-size: 18px;
  font-family: 'Work Sans', sans-serif;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-family: 'Barlow', sans-serif;
}
h1, .h1 {
  font-size: 28px;
  line-height: 1.6;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 30px;
  color: #333339;
  font-family: 'Barlow', sans-serif;
}
h3, .h3 {
  font-size: 21px;
  font-weight: 600;
  font-family: 'Work Sans', sans-serif;
  color: #4e4e58;
  line-height: 1.4;
  margin-bottom: 30px;
}
p {
  margin-bottom: 0px;
}
.text {
  margin-bottom: 30px;
  line-height: 2;
  margin-bottom: 30px;
  font-family: 'Work Sans', sans-serif;
  font-weight: 400;
  font-size: 15px;
}
a {
  text-decoration: none !important;
}
ul, ol{
  padding: 0;
  webkit-padding: 0;
  moz-padding: 0;
  list-style: none;
}
.header {
  background-image: url(../img/bg/bg_top.jpg);
  background-repeat: no-repeat;
  padding-bottom: 28%;
  background-size: cover;
}
.wrapper_header_img {
  margin-top: -24.4%;
}
.img_radius {
  border-radius: 15px;
  box-shadow: 0px 5px 10px 0px #dddddd;
}
.ultra_boost {
  border: 3px solid #e4b624;
  border-radius: 21px;
  text-align: center;
  padding: 18px 30px;
  margin-bottom: 25px;
}
.ultra_boost_title {
  font-size: 28px;
  line-height: 1.6;
  font-weight: 500;
  margin-bottom: 20px;
  color: #333339;
  font-family: 'Barlow', sans-serif;
}
.ultra_boost_text {
  position: relative;
  z-index: 2;
  margin-bottom: 30px;
  line-height: 1.8;
}
.wrapper_red {
  padding: 3px 7px;
  background-color: #e4b624;
  border-radius: 6px;
  color: #ffffff;
  font-weight: 600;
}
/* Navigation */
#tf-menu.navbar-default {
  background-color: #ffffff;
  border: none;
  border-radius: 0px;
}
#tf-menu .navbar-right {
  margin-top: 6px;
}
#tf-menu.navbar-default .navbar-nav > li > a {
  color: #414146;
  font-size: 14px;
  padding: 20px 10px;
  text-transform: uppercase;
  font-family: 'Work Sans', sans-serif;
  font-weight: 600;
}
#tf-menu.navbar-default .navbar-nav > li {
  margin-right: 50px;
}
#tf-menu.navbar-default .navbar-nav > li:last-child {
  margin-right: 0px;
}
#tf-menu .navbar-brand {
  height: auto;
  padding-top: 6px;
}
#tf-menu .nav>li>a:focus, 
#tf-menu .nav>li>a:hover {
  color: #5c320c;
}
#tf-menu.navbar-default .navbar-nav > .active > a, 
#tf-menu.navbar-default .navbar-nav > .active > a:hover, 
#tf-menu.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  border-bottom: 2px solid #5c320c;
}
.navbar-toggle {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  margin-top: 12px;
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:active {
  background-color: #ffffff;
  border-color: #5c320c;
}
.navbar-default .navbar-toggle:hover > .icon-bar,
.navbar-default .navbar-toggle:focus > .icon-bar,
.navbar-default .navbar-toggle:active > .icon-bar {
  background-color: #5c320c !important;
}
.wrapper-content {
  margin-top: 50px;
  margin-bottom: 90px;
}
.advert {
  margin-top: 10px;
  padding-bottom: 25px;
  font-family: 'Work Sans', sans-serif;
  font-weight: 400;
}
.item_advert {
  display: inline-block;
  border-right: 1px solid #f3f3f3;
  padding-right: 35px;
  margin-right: 25px;
  font-size: 13px;
}
.item_advert:last-child {
  margin-right: 0px;
  border-right: none;
}
.top_icons {
  margin-top: 45px;
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: 1px solid #efefef;
}
.offer_block {
  box-shadow: 0px 3px 10px 2px #edebeb;
  border-radius: 15px;
  background-color: #ffffff;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-bottom: 10px;
}
.offer_left {
  background-color: #e3b016;
  color: #ffffff;
  font-size: 28px;
  font-family: 'Barlow', sans-serif;
  font-weight: 600;
  border-radius: 15px 0px 0px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 13px;
  text-align: center;
}
.offer_right {
  padding: 20px 30px 30px;
}
.offer_right_top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-bottom: 15px;
  align-items: center;
}
.offer_top_text {
  font-family: 'Work Sans', sans-serif;
  font-weight: 700;
  text-align: right;
  padding-right: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-right: 1px solid #f3f3f3;
  width: 64%;
}
.price_block {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 36%;
}
.new_price {
  font-family: 'Barlow', sans-serif;
  font-weight: 800;
  font-size: 46px;
  color: #e4b624;
  margin-right: 25px;
  margin-left: 20px;
  position: relative;
}
.new_price_inner {
  font-size: 26px;
  color: #e4b624;
  position: absolute;
  left: -15px;
  top: 12px;
}
.olg_price_inner {
  font-size: 14px;
  color: #ffffff;
  position: absolute;
  left: 3px;
  top: 15px;
}
.olg_price {
  font-family: 'Barlow', sans-serif;
  font-size: 28px;
  color: #ffffff;
  background-color: #eaab18;
  border-radius: 100px;
  padding: 6.5px 8px;
  position: relative;
  width: 54px;
  height: 54px;
}
.line-through {
  text-decoration: line-through;
}
#aside1 {
  margin-bottom: 10px;
}
.sticky {
  position: fixed;
  top: 10px !important;
  z-index: 101;
  transition: all 0.3s;
}
.stop {
  position: relative;
  z-index: 101;
  margin-bottom: 30px;
}
.sticky .right-block,
.stop .right-block {
  padding: 15px 0px 20px 0px;
}
.stop .right-block {
  box-shadow: 0px 0px 0px 1px #dddddd;
}
.right-block {
  box-shadow: 0px 5px 10px 0px #dddddd;
  padding: 27px 0px 30px 0px;
  transition: all 0.6s;
  background-color: #ffffff;
  border-radius: 15px 15px 0 0 ;
  background-image: url(../img/bg/bg_right_block.png);
  background-repeat: no-repeat;
  border-bottom: 3px solid #e2b115;
  position: relative;
}
.valid_block {
  position: absolute;
  right: -11px;
  top: -12px;
}
.inner-right_block {
  padding-left: 30px;
  padding-right: 30px;
}
.right-img {
  margin-top: 25px;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
}
.valid {
  font-size: 15px;
  padding-top: 12px;
  padding-bottom: 12px;
  border-top: 1px dashed #dddddd;
  border-bottom: 1px dashed #dddddd;
  margin-top: 15px;
  margin-bottom: 10px;
  text-align: center;
  font-weight: 700;
}
.pulse {
  cursor: pointer;
  box-shadow: 0px 5px 10px 0px #dddddd;
  animation: pulse 2s infinite;
}
.pulse:hover {
  animation: none;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0px 0px 0px 0px #339ae6;
  }
  50% {
      -webkit-box-shadow: 0px 0px 5px 5px #339ae6;
  }
  100% {
      -webkit-box-shadow: 0px 0px 0px 0px #339ae6;
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0px 0px 0px 0px #339ae6;
    box-shadow: 0px 0px 0px 0px #339ae6;
  }
  50% {
      -moz-box-shadow: 0px 0px 5px 5px #339ae6;
      box-shadow: 0px 0px 5px 5px #339ae6;
  }
  100% {
      -moz-box-shadow: 0px 0px 0px 0px #339ae6;
      box-shadow: 0px 0px 0px 0px #339ae6;
  }
}
* {
  box-sizing: border-box;
}
/* Animation */
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0.8;
  }
  45% {
    -webkit-transform: scale(1.75);
            transform: scale(1.75);
    opacity: 0;
  }
}
@keyframes pulsate {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0.8;
  }
  45% {
    -webkit-transform: scale(1.75);
            transform: scale(1.75);
    opacity: 0;
  }
}
@-webkit-keyframes stop-pulsate {
  from {
    opacity: 0.4;
  }
  to {
    -webkit-transform: scale(2);
            transform: scale(2);
    opacity: 0;
  }
}
@keyframes stop-pulsate {
  from {
    opacity: 0.4;
  }
  to {
    -webkit-transform: scale(2);
            transform: scale(2);
    opacity: 0;
  }
}
/* Button */
.btn-pulse .circle {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 32px;
  height: 32px;
  margin: -0.666em auto auto -0.666em;
  border-radius: 50%;
  opacity: 0.6;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  transition: opacity .2s ease-in, -webkit-transform .1s ease-out;
  transition: opacity .2s ease-in, transform .1s ease-out;
  transition: opacity .2s ease-in, transform .1s ease-out, -webkit-transform .1s ease-out;
  color: #fff;
  font-size: 1.5em;
  padding: 0;
  text-align: center;
  line-height: 32px;
  overflow: hidden;
}
.btn-pulse .circle:hover {
  opacity: 0.8;
  cursor: pointer;
}
.btn-pulse .circle:active {
  -webkit-transform: scale(0.875);
          transform: scale(0.875);
}
.btn-pulse .ring {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2.2em;
  height: 2.2em;
  margin: -1.1em auto auto -1.1em;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  border-radius: 50%;
  border: 1px solid #ed0048;
  opacity: 0;
  -webkit-animation: pulsate 3s ease-out infinite;
          animation: pulsate 3s ease-out infinite;
}
.btn-pulse:hover .ring {
  -webkit-animation: none;
          animation: none;
}
.btn-pulse:active .ring {
  -webkit-animation: stop-pulsate 0.3s;
          animation: stop-pulsate 0.3s;
}
#totop {
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 999;
  background: #fff;
  display: none;
  height: 36px;
  width: 36px;
  padding: 4px;
  text-align: center;
  line-height: 28px;
  font-size: 2em;
  color: #f8ee99;
  opacity: 0.6;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border: 1px solid #0e0e0e;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
}
#totop .demo-icon {
  color: #000;
  margin: 0;
}
.img-logo {
  transition: all 0.8s;
  width: 100%;
  margin-bottom: -10px;
  display: inline-block;
  vertical-align: inherit;
}
.btn {
  white-space: normal;
  outline: none !important;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.6px;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
}
.btn:active, .btn.active {
  outline: 0 !important;
}
.btn-blue,
.btn-blue:focus {
  padding: 10px;
  font-weight: 600;
  transition: all 0.3s;
  color: #ffffff;
  background-color: #5c320c;
  border: 1px solid #5c320c;
  width: 100%;
  font-family: 'Work Sans', sans-serif;
}
.btn-blue-dop {
  font-size: 18px;
  padding-top: 12px;
  padding-bottom: 11px;
  text-transform: none;
}
.btn-blue:hover {
  background-color: #ffffff;
  color: #5c320c;
}
.btn-transparent {
  color: #ffffff !important;
  border: 1px solid transparent !important;
  width: 100%;
  padding-top: 14px;
  padding-bottom: 14px;
  margin-bottom: 10px;
  position: relative;
}
.btn-transparent-facebook {
  background-color: #4766a5;
}
.btn-transparent-twitter {
  background-color: #4bacde;
}
.btn-transparent-link {
  background-color: #000000b3;
}
.top_icons .demo-icon {
  position: absolute;
  left: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  width: 50px;
  top: -1px;
  left: -1px;
  border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
}
.icon-facebook {
  background-color: #5a76ae;
}
.icon-twitter {
  background-color: #5db4e1;
}
.icon-link {
  background-color: #5d5c5c
}
.btn-transparent:hover {
  opacity: 0.8;
}
.popover {
  background-color: #4C4C4C;
}
.popover>.arrow:after {
  border-bottom-color: #4C4C4C !important;
}
.popover-content {
  color: #ffffff;
}
.quiet {
  padding: 25px 25px 25px 50px;
  border-left: 3px solid #f1a71a;
  color: #333333;
  font-size: 21px;
  line-height: 1.8;
  font-family: 'Barlow', sans-serif;
  font-weight: 500;
  font-style: italic;
  margin-bottom: 60px;
  box-shadow: 0px 5px 10px 0px #dddddd;
  border-radius: 0px 10px 10px 0px;
}
/* Footer */
#footer {
  box-shadow: 0px 3px 10px 2px #edebeb;
  border-bottom: 3px solid #f8a31c;
}
.first-line {
  display: flex;
  justify-content: center;
  align-items: center;
}
.top_footer {
  padding-top: 25px;
  padding-bottom: 20px;
}
#footer .navbar-nav {
  float: none;
}
#footer .navbar-nav > li {
  float: none;
  display: inline-block;
  margin-right: 30px;
}
#footer .navbar-nav > li:last-child {
  margin-right: 0px;
}
#footer .navbar-nav > li > a {
  background: none !important;
  color: #414146;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Work Sans', sans-serif;
}
#footer .navbar-nav > li > a:hover {
  opacity: 0.8;
}
#footer p {
  display: inline-block;
  text-align: center;
  font-size: 16px;
}
.wrapper_logo_footer {
  display: inline-block;
  padding-right: 60px;
  border-right: 1px solid #efefef;
}
.wrapper_nav {
  display: inline-block;
  padding-left: 40px;
}
.copyright {
  padding: 10px 0px;
  border-top: 1px solid #efefef;
}
.flouting {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 18px;
  padding: 8px 11px;
  border-radius: 100px;
  background-color: rgba(238, 49, 62, 0.8);
  height: 50px;
  width: 50px;
}
.flouting .demo-icon {
  color: #ffffff;
}
.close {
  display: none;
  position: absolute;
  right: 0px;
  top: 0px;
  padding: 10px 13px;
  z-index: 21;
  border-radius: 6px;
  color: #FFFFFE !important;
  opacity: 1;
  text-shadow: none !important;
  font-weight: 500;
}
/* /Footer */
/* Special Classes */
.clearfix {
  clear: both;
}
.clearfix:before, .clearfix:after {
  content: '';
  display: table;
}
.clearfix:after {
   clear: both;
}
.clearfix {
   *zoom: 1;
}
.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus {
  outline: thin dotted;
  outline: none;
  outline-offset: none;
}
.color-white { color: #ffffff;}
.pl-20 {padding-left: 20px;}
.pr-20 {padding-right: 20px;}
.mb-20 { margin-bottom: 20px !important;}
.mb-35 { margin-bottom: 35px;}
.mb-50 { margin-bottom: 50px;}
.mt-0  { margin-top: 0;}
.mt-10 { margin-top: 10px;}
.mt-50 { margin-top: 50px;}
.mr-10  { margin-right: 10px;}
.lh-14 {line-height: 1.4;}
/* /Special Classes */
@media (min-width: 1300px) {
  .container {
    width: 1200px;
  }
}
@media (min-width: 992px) {
  .wrapper-right-block {
     display: block!important;
   }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .btn-transparent {
    padding-left: 50px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .img-logo {
    max-width: 125px;
  }
  #tf-menu.navbar-default .navbar-nav > li > a {
    font-size: 14px;
    padding-left: 9px;
    padding-right: 9px;
  }
}
@media (max-width: 991px) {
  #aside1 > div {
    width: 350px !important;
  }
  .wrapper_logo_footer {
    padding-right: 25px;
  }
  .wrapper_nav {
    padding-left: 20px;
  }
  #footer .navbar-nav > li {
    margin-right: 5px;
  }
  .right-img {
    width: auto;
    display: inline-block;
  }
  .right-block {
    padding: 20px 30px 25px 30px !important;
    height: 100%;
    float: right;
    text-align: center;
    border-radius: 20px 20px 0 0;
  }
  .sticky {
    position: static;
    max-width: 365px;
    width: 100% !important;
    float: right;
  }
  #tf-menu {
    padding: 0px;
  }
  .pl-20 {padding-left: 15px;}
  .pr-20 {padding-right: 15px;}
  .sticky {position: static;}
  .flouting {
    display: block;
  }
  .open .flouting {
    display: none;
  }
  #totop {
    display: none !important;
  }
  .close {
    display: inline-block;
  }
  .wrapper-right-block {
    position: fixed;
    top: 10px;
    right: 5px;
    z-index: 1001;
    display: block;
    height: 100%;
    bottom: 0px;
    overflow-x: hidden;
    overflow-y: auto;
    display: none;
  }
  #tf-menu.navbar-default .navbar-nav > li {
    margin-right: 25px;
  }
  .wrapper-content {
    margin-top: 0px;
  }
}
@media (max-width: 767px) {
  .first-line {
    display: block;
  }
  .wrapper_logo_footer {
    display: block;
    border: none;
    padding-right: 0px;
  }
  .wrapper_nav {
    padding-left: 0px;
  }
  .img-logo {
    max-width: 110px;
  }
  h1, .h1 {
    font-size: 26px;
  }
  #footer .navbar-nav > li > a {
    padding: 10px 5px;
  }
  #tf-menu.navbar-default .navbar-nav > li {
    margin-right: 0px;
  }
  #tf-menu.navbar-default .navbar-nav > li > a {
    text-align: center;
  }
}
@media (max-width: 639px) {
  .offer_block {
    display: block;
  }
  .offer_left {
    border-radius: 15px 15px 0px 0px;
  }
  .offer_right_top {
    display: block;
  }
  .offer_top_text {
    width: 100%;
    padding-right: 0px;
    border-right: none;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #f3f3f3;
  }
  .price_block {
    width: 100%
  }
  .item_advert {
    padding-right: 10px;
    margin-right: 5px;
  }
  .mt-50 { margin-top: 20px;}
  .mb-50 { margin-bottom: 20px;}
  .wrapper_logo_footer {
    padding-right: 0px;
  }
  .quiet {
    padding: 15px 15px 15px 25px;
  }
}
@media (max-width: 374px) {
  #aside1 > div {
    max-width: 310px !important;
  }
  h1, .h1 {
    font-size: 24px;
  }
}
